using System;

namespace SportModel
{
    public class Zwemmer : Sporter
    {
        public Zwemmer(string naam, DateTime geboorteDatum, Geslacht geslacht, float gewicht, int belastbaarheid) : base(naam, geboorteDatum, geslacht, gewicht, belastbaarheid)
        {
        }

        public Zwemmer(string naam, DateTime geboorteDatum, Geslacht geslacht) : base(naam, geboorteDatum, geslacht)
        {
            Belastbaarheid = 0;
        }

        public override  void Train()
        {
            Belastbaarheid+=3;
        }
    }
}
